@charset "utf-8";
/* CSS Document */

body {background-color:#c2c2c2; margin:0; padding:0; direction:rtl;}
p, a, h1, h2, h3, ul, li {font-family:Arial, Helvetica, sans-serif; margin:0; padding:0}
div, img, h1, h2, p {vertical-align:top;}
/* CSS Updates*/
a:active,
a:focus {outline:0;}
img {border:none;}
.clr {clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:0;}

/* end CSS Updates */
.bold {font-weight:bold !important;}
.light_text {color:#998675 !important;}
.right {float:right;}
.left {float:left;}
.align_center {text-align:center;}
.all {
	width:1020px;
	margin:0 auto;
	float:none;
	display:block;
	/*border:#363636 1px solid;*/
	background-color:#fafafa;
}
.header {
	width:940px;
	/*border:#333 1px solid;*/
	padding:0 40px;
	border-top:#363636 5px solid;
	background-color:#fafafa;
  background-image: url("/images/HeaderBg-ar.jpg");
    background-repeat: no-repeat;
  height:175px;
  margin: 0px 0px 5px 0px;
}
.header .lang {
	width:95px;
	height:15px;
	display:inline-block;
	margin-right:285px;
	/*border:#36F 1px solid;*/
	padding:10px;
	color:#707070;
	font-weight:bold;
}
.header .lang a {
	color:#707070;
	text-decoration:none;
	font-size:12px;
	margin:0 5px 0 5px;
}
.header .lang a:hover {
	text-decoration:underline;
}
.header .lang a:active {
	text-decoration:underline;
}
.header .small_menu {
	width:419px;
	height:15px;
	display:inline-block;
	float:left;
	background:url(../images/small_menu.png);
	background-repeat:no-repeat;
	padding:10px 50px 10px 50px;
	margin:0 0 15px 0;
	color:#7d7d7d;
}
.header .small_menu .links_container a {
	color:#7d7d7d;
	text-decoration:none;
	font-size:12px;
	margin:0 5px 0 5px;
  border-left: 1px solid #7d7d7d;
   padding:0 5px;
}
.header .small_menu .links_container a:hover {
	color:#cacaca;
	text-decoration:underline;
}
.header .faculty_logo {
	float:left;
	display:inline-block;
	text-align:right;
	margin:5px 0 0 0;
  width:500px;
}
.header .faculty_logo img {
	width:100px;
	height:110px;
}
.header .faculty_logo h1 {
	color:#757373;
	font-size:30px;
	margin:55px 113px 0 0;
	
	vertical-align:middle;
  display:inline-block;
}
.header .faculty_logo h1 span {
	font-size:35px;
}
.header .univ_logo img {
	/*float:left;*/
}
.clear {
	clear:both;
}

/*------------------------------- menu ----------------------------------*/

.nav { 
  padding: 0 30px; 
  margin: 0px 0px 5px 0px;
}
body > div.all > div.nav {
	background: #293352 none repeat scroll 0 0;
}
.nav a {color: #a1a1a1; text-decoration:none;}
.nav ul {
  text-align: right;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
.nav ul li {
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  display: inline-block;
  margin:0 10px;
  position: relative;
  padding: 15px 0;
  cursor: pointer;
  color:#a1a1a1;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.nav ul li:hover {
  border-bottom:#64ccf3 3px solid;
}
.nav ul li.active {
  border-bottom:#64ccf3 4px solid;
}
.nav ul li ul {
 padding: 0;
  position: absolute;
  top: 48px;
  right: 0;
  min-width:180px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index:100;
}
.nav ul li ul li { 
  background: #646464; 
  display: block; 
  color: #fff;
  margin:0;
  padding:10px;
  text-shadow: 0 -1px 0 #000;
}
.nav ul li ul li a {color:#fff;}
.nav ul li ul li:hover { background: #a1a1a1; border-bottom:#64ccf3 1px solid; }
.nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  border-bottom:#64ccf3 3px solid;
}
.nav ul li:hover ul.nav-child {
  display: block;
  border-bottom:#64ccf3 3px solid;
}
.nav .nav-child li ul {
	display:none !important;
}
.nav .nav-child li:hover > ul {
	display:block !important;
	float:none;
	position:absolute;
	top:5%;
	right:100%;
	background:#fff;
	padding:0;
	border-bottom:#64ccf3 3px solid;
	border-right:#ccc 1px solid;
}
.nav .nav-child li.current {
    border-bottom: none;
    background: #31b5e6;
    color:#fff;
    text-shadow: none;
}
.nav .nav-child li.current:hover {
    border-bottom: none;
    background: #a1a1a1;
    border-bottom:#64ccf3 1px solid;
    text-shadow: 0 -1px 0 #000;
}
/*------------------------------- menu ----------------------------------*/
div.slideshow {
	text-align:center;
	/*border:#0F6 1px solid;
	height:520px;*/
	overflow:hidden;
}

.flexslider .slides > li {
    position: relative;
    display: none;
    background: transparent none repeat scroll 0% 0% !important;
    padding: 0px !important;
  max-height:320px;
  overflow:hidden;
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
  margin:0 0 10px 0;
}
div.slideshow .image_container {
	width:940px;
	height:364px;
	overflow:hidden;
	display:inline-block;
}
div.slideshow .text_container {
	position:relative;
	color:#fafafa;
	height:52px;
	width:880px;
	margin:0 auto;
	padding:20px 30px;
	text-align:right;
	bottom:49px;
	background:url(images/slideshow_text.png) repeat-x;
}
div.slideshow .rotate{
	position:absolute;
	display:inline-block;
	width:14px;
	height:20px;
	float:right;
}
div.slideshow .next {
}
div.slideshow .prev {
}

.news {
  
          background:white;
          position:relative;
          padding:1em 1.5em;
          margin:2em auto;
          overflow:hidden;
      }
      .news:before {
          content:"";
          position:absolute;
          bottom:0;
          left:0;
          border-width:20px 0 0 20px; /* This trick side-steps a webkit bug */
          border-style:solid;
          border-color:#acacac #acacac #fafafa #fafafa; /* A bit more verbose to work with .rounded too */
          background:#658E15; /* For when also applying a border-radius */
          display:block; width:0; /* Only for Firefox 3.0 damage limitation */
          /* Optional: shadow */
          -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          box-shadow:0 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
      }
.news {
	background-color:white;
	margin:4px 0px;
	padding:60px 40px;
	/*border-left:#cccccc 1px solid;
	border-right:#cccccc 1px solid;*/
  
}
.news .content {
	width:376px;
	margin:20px;
	display:inline-block;
	float:none;
	vertical-align:top;
}
.news .content .article {
	display:inline-block;
	width:200px;
}
.news h2 {
	font-size:16px;
	color:#a1a1a1;
}
.news p.title {
	font-size:13px;
	color:#736357;
	font-weight:bold;
	margin-bottom:10px;
	text-align:right;
}
.news p.date {
	font-size:11px;
	color:#998675;
}
.news p {
	font-size:12px;
	color:#736357;
	text-align:justify;
  
}
.news a {
	/*font-size:12px;
	color:#736357;*/
	text-decoration: blink;
  float:left;
  font-size: 14px;
color: #1e488a;
font-weight: bold;
margin-bottom: 10px;
text-align: right;
}
.news a:hover {
	text-decoration:none;
}
.news img {
	border:#c2c2c2 2px solid;
	margin:15px;
 	/*height: 68px !important;
    width: 98px !important;*/
}
.news .more {
  
	font-size:14px;
	color:#a1a1a1;
	background-color:#464646;
	text-decoration:none;
	font-weight:bold;
	padding:5px;
	float:left;
	display:block;
	border:#736357 1px solid;
	border-radius: ;
}
.news .more:hover {
	text-decoration:underline;
}
#minifrontpage-123 > div.minifrontpageid > div > div:nth-child(1) > div > a.mfp-readon {
    background-color: #a4283e;
}
#minifrontpage-123 > div.minifrontpageid > div > div:nth-child(2) > div > a.mfp-readon {
    background-color: #a4283e;
}
#minifrontpage-123 > div.minifrontpageid > div > div:nth-child(3) > div > a.mfp-readon {
    background-color: #a4283e;
}
#minifrontpage-116 > div > div > div:nth-child(1) > div > p {
    width: 100%;
    float: right;
}
#minifrontpage-116 > div > div > div:nth-child(2) > div > p {
    width: 100%;
    float: right;
}
#minifrontpage-116 > div > div > div:nth-child(3) > div > p {
    width: 100%;
    float: right;
}
.middle {
	margin:30px 40px;
}
.univ_news {
	width:350px;
	margin-right:30px;
	display:inline-block;
}
.middle h2 {
	color:#707070;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.item {
	margin:30px 0;
}
.univ_news .item div {
	display:inline-block;
	width:240px;
	margin-right:20px;
}
.univ_news .item div p.title {
	color:#52cff1;
	font-size:13px;
	font-weight:bold;
	margin-bottom:15px;
}
.univ_news .item div p.date {
	color:#707070;
	font-size:11px;	
}
.univ_news .item div p {
	color:#898989;
	font-size:12px;
}
.univ_news .item div a {
	color:#707070;
	font-size:12px;
	text-decoration:underline;	
}
.univ_news .item div a:hover {
	text-decoration:none;
}
.univ_news .item img {
	vertical-align:top;
}
.univ_events {
	width:250px;
	margin:0 20px;
	display:inline-block;
}
.univ_events .cal {
	border-top:#707070 8px solid;
	width:40px !important;
	display:inline-block;
	color:#52cff1;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.univ_events .cal span {
	font-size:45px;
	font-weight:bold;
	display:block;
	margin-bottom:-10px;
}
.univ_events .item div {
	display:inline-block;
	width:195px;
	margin-right:5px;
}
.univ_events .item p {
	color:#707070;
	font-size:12px;
	display:inline-block;
}
.univ_events .item a {
	color:#707070;
	font-size:12px;
	text-decoration:underline;	
}
.univ_events .item a:hover {
	text-decoration:none;
}
.right_side {
	width:210px;
	margin-right:30px;
	display:inline-block;
}
.quick_links select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   color:#959595;
   font-size:12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 45px;
   -webkit-appearance: none;
   width: 200px;
   height: 26px;
   overflow: hidden;
   background: url(images/drop_down_arrow.png) no-repeat 175px #ddd;
   border: 1px solid #a1a1a1;
   margin:10px 0;
}
ul.side_menu {
 	margin: 20px 10px 0 0;
}
ul.side_menu li {
	background: url(images/arrow.png) no-repeat left center;
  	padding: 0 20px 0 0;
  	list-style: none;
}
ul.side_menu a {
	font-size:12px;
	color:#736357;
	text-decoration:none;
}
ul.side_menu a:hover {
	text-decoration:underline;
}
.footer {
	height:170px;
  background-color: #555;
padding: 35px 20px;
}
.footer div {
	background-color:#555555;
	padding:35px 20px;
  display:inline-block;	
}
.footer div.inline {
	padding:0 20px;
	width:auto;
	display:inline-block;	
}
.footer div.inline h2 {
	color:#898989;
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;	
}
.footer div.inline img {
	margin:0 0 30px 0;
}
.footer div.inline p {
	color:#b7b7b7;
	font-size:13px;
	font-weight:bold;
	margin:10px 10px;
}
.footer div.inline a.social_icon {
	margin:0 5px;
	width:28px;
	height:22px;
	display:inline-block;
}
.footer div.inline a.facebook {
	background:url(images/facebook.png) no-repeat;
}
.footer div.inline a.facebook:hover {
	background:url(images/facebook_hover.png) no-repeat;
}
.footer div.inline a.twitter {
	background:url(images/twitter.png);
}
.footer div.inline a.twitter:hover {
	background:url(images/twitter_hover.png);
}
ul.footer_links {
	margin:10px 0;
	padding:0;
	list-style:none;
}
ul.footer_links li {
	margin:0;
	padding:0;
}
ul.footer_links li a {
	color:#b7b7b7;
	font-size:12px;
	text-decoration:none;
}
ul.footer_links li a:hover {
	text-decoration:underline;
}
div.copyright {
	width:auto;
	display:block;
	background:#363636;
	padding:0;
	margin:0;
	height:30px;
}
div.copyright p {
	color:#898989;
	font-size:12px;
	padding:5px;
}
.nav ul li:hover ul li a {
   color:#fafafa;
}
.nav.menu.top {
    display: flex;
    list-style: outside none none;
}

/*---------New Style for modules--------------*/

.minifrontpage-default .mfp-date-author {
  font-size: 11px;
  line-height: 120%;
  color: #7d7d7d;
  margin-bottom: 10px;
  display: block;
} /*Css Updates*/

.minifrontpage-default .mfp-table-cell:hover p {
  background: none;
  box-shadow: none;
}
.minifrontpage-default .mfp-table-cell p {
  font-size: 12px;
  color: #959595;
  padding: 10px;
  background: none;
  border-radius: 4px;
  box-shadow: none;
  margin: 0 0 10px 0;
  text-shadow: none;
  line-height: normal;
}
.minifrontpage-default .mfp-table-cell-inner .mfp-img-left {
}
.univ_news h3{
    font-size: 16px;
}
.univ_news h3 a {
   color: #52cff1;
    font-size: 13px;
    font-weight: bold;
}
.univ_news p{
font-size: 12px;
    color: #898989;
}
.univ_news a{
	font-size: 12px;
    color: #959595;
    font-weight: bold;
}
.srfrImage p img {
    float: right;
    width: 80px;
}
.srfrContainer {
    width: 350px;
    margin-left: 30px;
    display: inline-block;
}
.moduletable h3
{
    color: #898989;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
}
  
.moduletable ul
{
  
 
padding: 0px;
list-style: outside none none;
}

.moduletable li
{
font-family: Arial,Helvetica,sans-serif;
  margin: 0px;
padding: 0px;
  color: #B7B7B7;
font-size: 12px;
}

/* CSS Updates*/
div.srfrContainer ul.srfrList {list-style:none;padding:0;margin:0;}
div.srfrContainer ul.srfrList li {clear:both;padding:8px;margin:2px 0;border-bottom:1px dotted #ccc;}


div.srfrContainer ul.srfrList li img.srfrImage {
  
  
     margin: 4px auto;
    padding: 0px;
    display: block;
    height: 90px;
	width:90px;
  float: right;
 
}

div.srfrContainer ul.srfrList li span.srfrFeedItemDate {color:#999;}


.srfrReadMore a { float:left; margin-top:10px;}


/* End CSS Updates*/

.srfrRow.srfrRowIsOdd > p {
    color: #898989;
    font-size: 12px;
	display:table;
}

.srfrRow.srfrRowIsEven > p
{
   color: #898989;
    font-size: 12px;
}

.srfrImage {
    border-radius: 50%;
    float: right;
    height: 100px;
    margin-left: 10px;
}
div.srfrContainer ul.srfrList li img.srfrImage {
    
   margin: 0 0 0 15px;
   
}

.minifrontpage-default .mfp-table-cell {
    text-align: right;
}
.minifrontpage-default .mfp-table-cell-inner .mfp-img-right {
    float: left;
    margin: 0px 0px 10px 10px;
}

div#jemmoduleteaser .event-title {
    padding-left: 8px;
    font-size: medium;
    text-align: right;
}
/*---------ENd New Style for modules--------------*/

.news {
    background-color: #4e84c4;
    margin: 4px 40px;
    padding: 20px 40px;
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
}
.news {
    position: relative;
    padding: 1em 1.5em;
    margin: 2em auto;
    overflow: hidden;
}
.news {
    background-color: #4e84c4;
    margin: 5px 40px 0px 40px;
    padding: 20px 40px;
}
.news {
    position: relative;
    padding: 1em 1.5em;
    margin: 2em auto;
    overflow: hidden;
}

news a {
    font-size: 12px;
    
    text-decoration: blink;
    font-size: 13px;
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;
}
.news a {
    text-decoration: blink;
    font-size: 13px;
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;
}
.minifrontpage-default .mfp-date-author {
    font-size: 11px;
    line-height: 120%;
    color: #0C0909;
    margin-bottom: 10px;
    display: block;
}
.minifrontpage-default .mfp-table-cell p {
    font-size: 12px;
    font-weight: bold;
    color: white;
    padding: 10px;
    background: none;
    border-radius: 4px;
    box-shadow: none;
    margin: 0 0 10px 0;
    text-shadow: none;
    line-height: normal;
}